## cl-sqlite 20130615

=== debian/changelog ===
cl-sqlite (20130615-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 13:17:39 +0100

cl-sqlite (20130615-2) unstable; urgency=medium

  * Add depends towards libsqlite3-0 so that it has a chance working...

 -- Dimitri Fontaine <dim@tapoueh.org>  Wed, 24 Sep 2014 11:28:18 +0400

cl-sqlite (20130615-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Mon, 04 Aug 2014 20:12:07 +0400
