=== debian/control ===
Source: cl-sqlite
Section: lisp
Priority: optional
Maintainer: Dimitri Fontaine <dim@tapoueh.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: dh-lisp
Standards-Version: 3.9.5
Homepage: http://common-lisp.net/project/cl-sqlite/
Vcs-Git: git://github.com/dmitryvk/cl-sqlite.git
Vcs-Browser: http://github.com/dmitryvk/cl-sqlite

Package: cl-sqlite
Architecture: all
Depends: ${misc:Depends}, cl-iterate, cl-cffi, libsqlite3-0
Description: Common Lisp interface to SQLite 
 CL-SQLITE package is an interface to the SQLite embedded relational
 database engine.
